import 'package:get/get.dart';

import 'controller.dart';

class WxConsultationCreateBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxConsultationCreateController>(() => WxConsultationCreateController());
  }
}
